

.woocommerce input[type='text']:not(.qode_search_field):not(.qty), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field):not(.qty), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce-page input[type='tel'], .woocommerce textarea, .woocommerce-page textarea, .woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce div.cart-collaterals .select2-container .select2-choice, .woocommerce-page div.cart-collaterals .select2-container .select2-choice {
    border: 1px solid #eeeeee;
    width: 90%;
}
/* header cart initial */
.shopping_cart_outer .shopping_cart_header .header_cart.cart_icon:before {
    color: #c2262e;
}
.shopping_cart_outer .shopping_cart_header .header_cart.cart_icon .header_cart_span {
    background-color: #c2262e;
}
/* header cart hover */
.shopping_cart_outer:hover .shopping_cart_header .header_cart.cart_icon:before {
    color: #ffffff ;
}
.shopping_cart_outer:hover .shopping_cart_header .header_cart.cart_icon .header_cart_span {
    background-color: #c2262e;
}
.post-type-archive-tribe_events .title_subtitle_holder_inner h1 span {
    display: none !important;
}
.post-type-archive-tribe_events .title_subtitle_holder_inner h1:after {
    content: "Events" !important;
}
@media only screen and (max-width: 767px) { 
 .q_slider {
     display:none!important;
 } 
.product .sku_wrapper {
    display:none !important;
}
.additional_information_tab   {
    display:none !important;
}
.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product a.qbutton.out-of-stock-button {
    display: none;
}
.woocommerce div.product div.related, .woocommerce div.product div.upsells {
    display: none;
}
.q_masonry_blog {
    margin-bottom: 5px;
    transition: none!important;
    overflow: visible!important;
    opacity: 0;
    filter: alpha(opacity=0);
}
.gallery_holder ul li .gallery_hover {
    background-color: rgba(0,35,93,.81);
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #c2262e;
}
.woocommerce .widget_price_filter .price_label, .woocommerce-page .widget_price_filter .price_label {
    float: left;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    color: #00235d;
    letter-spacing: 0px;
}
.woocommerce div.product div.product_meta>.social_share_list_holder>span, .woocommerce div.product div.product_meta>span {
    color: #00235d;
}
.woocommerce div.product div.product_meta>span a, .woocommerce div.product div.product_meta>span span {
    font-weight: 500;
    font-size: 16px;
}
.woocommerce div.product div.product_meta>span {
    color: #00235d;
}
.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 350px;
}
.breadcrumb a {
    color: #ffffff;
    font-size: 14px;
}
.breadcrumb .current {
    color: #fff;
    font-size: 14px;
}
.breadcrumb a:hover {
    color: #fff;
    font-size: 14px;
}
.qode-banner .qode-banner-content {
    background-color: rgba(0,0,0,0);
}
.header_inner {
    border-top: 0px solid #c2262e;
}
.flexslider, .portfolio_slider {
    margin: 0 0 0;
}